Bug 51424 - Additional Deps for XMMS
Summary: Additional Deps for XMMS
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xmms   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-10 13:36 UTC by Peter Bowen
Modified: 2014-03-17 02:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-10 13:36:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2001-08-10 13:36:52 UTC
It would be nice if xmms would obsolete xmms-esd, xmms-gl, and xmms-mikmod.

Ximian GNOME uses these subpackages with Red Hat Linux does not.
I realize upgrading from a system with Ximian GNOME isn't supported, many
users will do this, and it should work as well as possible.

Comment 1 Bill Nottingham 2002-01-15 22:22:43 UTC
will be in 1.2.6-1; thanks!


Note You need to log in before you can comment on or make changes to this bug.